Information

Description
Package Description
Version
0.12.0
Project Url
https://abp.io/
View on NuGet: http://www.nuget.org/packages/Volo.Docs.EntityFrameworkCore

Dependencies

Here are the packages that version 0.12.0 of Volo.Docs.EntityFrameworkCore depends on.

Volo.Abp.EntityFrameworkCore : (0.12.0) Volo.Docs.Domain : (0.12.0)

Authors

Tags

 

Installing with NuGet

PM> Install-Package Volo.Docs.EntityFrameworkCore

Packages that Depend on Volo.Docs.EntityFrameworkCore

No packages were found that depend on version 0.12.0.